[memote]
model = model.xml
location = results
github_username = nhungphamwur
github_repository = saccharomycescerevisiaeind750
experimental = data/experiments.yml
deployment = gh-pages

[pre_commit]
yaml = default
